<div class="clear"></div>
<div id="footer">
<div class="white_top">
		<div class="white_top_left"></div><div class="white_top_middle"></div><div class="white_top_right"></div></div><div class="index_foot">
	
  <!--底部-->
  <div class="fm960 mt10" id="foot">
        <div class="fl">
            <div style="margin-left:30px;" class="links fl">
                <b>网站导航</b>
                <ul>
              <li>·<a target="_blank" href="/malllist.php">商城返现</a></li>
              </ul>
            </div>
            <div class="links fl">
                <b>网站帮助</b>
                <ul>
                    <li>·<a target="_blank" href="/help.php">新手指南</a></li>
                    <li>·<a target="_blank" href="/#">意见簿</a></li>
                </ul>
          </div>
			<div class="links fl">
                <b>常见问题</b>
                <ul>
                    <li>·<a target="_blank" href="/help.php#50">为什么可以省钱</a></li>
                    <li>·<a target="_blank" href="/help.php#58">如何购物拿返利</a></li>
					<li>·<a target="_blank" href="/help.php#84">怎样才能提现</a></li>
                </ul>
          </div>
            <div class="links fl">
       </div>
            
      </div>
        <div style="width:150px; float:left;">
        <A href="<?=$navheadurl?>index<?=$end?>" <?php if($tag=='index'){echo "class=current";}?> title="快乐购物，美在其中" ><img src="/template/<?=MOBAN?>/images/logo.gif" width="150" height="80" /></A>
        </div>
      <div class="fr foot_right">     
            <div class="followus links fl">
                <b>关注我们</b>
                <ul>
                    <li><a target="_blank" href="http://weibo.com/leomeiwang" class="sina">新浪微博</a></li>
                    <li><a href="#" class="qqzone">QQ空间</a></li>
                    <li><a href="#" class="douban">豆瓣小站</a></li>
                    <li><a href="#" class="renren">人人主页</a></li>
                </ul>
            </div>
            <div class="logos fl">
                <b>合作伙伴</b>
            </div>
      <div class="links fl">
                <b>合作网站</b>
                <ul>
<?php   //合作伙伴
$sql="select * from ".$BIAOTOU."yqlj where leibie=1 and pic<>'' order by wz desc";
$rs_hzhb=mysql_query($sql);
			  while ($row = mysql_fetch_array($rs_hzhb)) {?>
		<li><a href="<?=$row['url']?>" target="_blank" title="<?=$row['webname']?>"><img src="/upload/<?=$row['pic']?>" width="95" height="33" border="0"></a></li>
	<?php }?>
                </ul>
            </div>
        </div>
        <span class="bq">&copy; Copyright &nbsp;2011-2012 &nbsp;<a href="http://<?php echo URL;?>"><?php echo WEBTITLE;?></a>&nbsp; 版权所有 &nbsp;&nbsp;&nbsp;<a href="http://www.miibeian.gov.cn"><?php echo ICP;?></a>&nbsp;&nbsp;&nbsp;&nbsp;<?php echo TONGJI;?></span>
    </div>
  <!--底部-->
  </div>
<div class="white_bottom"><div class="white_bottom_left"></div><div class="white_bottom_middle"></div><div class="white_bottom_right"></div></div>
</div>
</div>
<?php
//左侧客服
$sql="select * from ".$BIAOTOU."service order by id asc";
$zckf=mysql_query($sql);
?>
<!--   客服开始    -->
<?php if(SERVICEOPEN==1){?>
<div id="xixi" onmouseover="toBig()" onmouseout="toSmall()">
<table style="float: left" border="0" cellSpacing="0" cellPadding="0" width="157">
  <tbody>
  <tr>
    <td class=main_head height=39 vAlign=top>&nbsp;</td></tr>
  <tr>
    <td class=sinfo vAlign=top>
       <table border="0" cellspacing="0" cellpadding="0">
       <?php $i=0; while($row=mysql_fetch_array($zckf)){?>
         <tr>
         <td><?=$row['name']?>
         <?php if($row['type']==2){?>
         <a target="_blank" href="http://amos.im.alisoft.com/msg.aw?v=2&uid=<?=urlencode($row['code'])?>&site=cntaobao&s=1&charset=utf-8"><img border="0" src="http://amos.im.alisoft.com/online.aw?v=2&uid=<?=urlencode($row['code'])?>&site=cntaobao&s=1&charset=utf-8" alt="点击这里给我发消息" /></a>
         <?php }else{?>
         <a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=<?=$row['code']?>&site=qq&menu=yes"><img border="0" src="http://wpa.qq.com/pa?p=2:<?=$row['code']?>:41" alt="点击这里给我发消息" title="点击这里给我发消息"></a>
         <?php }?>
         </td>
         </tr>
      <?php $i++;}?>
      <?php for($i;$i<=3;$i++){?>
      <tr><td></td></tr>
      <?php }?>
</table>    
 
    </td>
    </tr>
  <tr>
    <td class=down_kefu vAlign=top></td>
    </tr>
    </tbody>
    </table>
 
<div class="Obtn"></div>
</DIV>
<SCRIPT language=javascript>
		客服果果=function (id,_top,_left){
		var me=id.charAt?document.getElementById(id):id, d1=document.body, d2=document.documentElement;
		d1.style.height=d2.style.height='100%';me.style.top=_top?_top+'px':0;me.style.left=_left+"px";//[(_left>0?'left':'left')]=_left?Math.abs(_left)+'px':0;
		me.style.position='absolute';
		setInterval(function (){me.style.top=parseInt(me.style.top)+(Math.max(d1.scrollTop,d2.scrollTop)+_top-parseInt(me.style.top))*0.1+'px';},10+parseInt(Math.random()*20));
		return arguments.callee;
		};
		window.onload=function (){
		客服果果
		('xixi',100,-152)
		}
	</SCRIPT>
<SCRIPT language=javascript> 
			lastScrollY=0; 
			
			var InterTime = 1;
			var maxWidth=-1;
			var minWidth=-152;
			var numInter = 8;
			
			var BigInter ;
			var SmallInter ;
			
			var o =  document.getElementById("xixi");
				var i = parseInt(o.style.left);
				function Big()
				{
					if(parseInt(o.style.left)<maxWidth)
					{
						i = parseInt(o.style.left);
						i += numInter;	
						o.style.left=i+"px";	
						if(i==maxWidth)
							clearInterval(BigInter);
					}
				}
				function toBig()
				{
					clearInterval(SmallInter);
					clearInterval(BigInter);
						BigInter = setInterval(Big,InterTime);
				}
				function Small()
				{
					if(parseInt(o.style.left)>minWidth)
					{
						i = parseInt(o.style.left);
						i -= numInter;
						o.style.left=i+"px";
						
						if(i==minWidth)
							clearInterval(SmallInter);
					}
				}
				function toSmall()
				{
					clearInterval(SmallInter);
					clearInterval(BigInter);
					SmallInter = setInterval(Small,InterTime);
					
				}
				
</SCRIPT>
<!--   客服结束    -->
<?php }?>
<script id="layer" src="../<?=$navheadurl?>template/<?=MOBAN?>/js/layer.js" language="javascript" type="text/javascript" ></script>
<script language="javascript">
var oMarquee = document.getElementById("mq"); //滚动对象
var iLineHeight = 103; //单行高度，像素
var iLineCount = 10; //实际行数
var iScrollAmount = 1; //每次滚动高度，像素
function run() {
oMarquee.scrollTop += iScrollAmount;
if ( oMarquee.scrollTop == iLineCount * iLineHeight )
oMarquee.scrollTop = 0;
if ( oMarquee.scrollTop % iLineHeight == 0 ) {
window.setTimeout( "run()", 2000 );} else {
window.setTimeout( "run()", 2 );}}
oMarquee.innerHTML += oMarquee.innerHTML;
window.setTimeout( "run()", 2000 );
</script>
<script language="javascript" type="text/javascript">
function dk_slideplayer(object,count){
	var _this = this;
	_this.obj = object;
	_this.count = count;
	_this.time = 5000; //停留的时间
	_this.n = 0;
	var t;
	
	this.slide = function(){ //普通的选项卡
		$(_this.obj + " .TabADS li").bind("mouseover",function(event){
			
			$(event.target).addClass("TasADSOn").siblings().removeClass("TasADSOn");			
			var index = $(_this.obj + " .TabADS li").index(this);
			$(_this.obj + " .TabADSCon ul").eq(index).show().siblings().hide();
			_this.n = index;
		});
	}
	
	this.addhover = function(){ //鼠标悬停暂停轮换
		$(_this.obj).hover(function(){clearInterval(t);}, function(){t = setInterval(_this.autoplay,_this.time)});
	}
	
	this.autoplay = function(){ //通过模拟鼠标事件实现轮换
		_this.n = _this.n >= (_this.count - 1) ? 0 : ++_this.n;
		$(_this.obj + " .TabADS li").eq(_this.n).trigger("mouseover");
	}
	
	this.factory = function(){
		this.slide();
		this.addhover();
		t = setInterval(this.autoplay,_this.time);
	}	
	this.factory();
}
</script>
<!--<script type="text/javascript">
var day = "&nbsp;<strong class='tea_time'>天</strong>&nbsp;";
var hour = "&nbsp;<strong class='tea_time'>时</strong>&nbsp;";
var minute = "&nbsp;<strong class='tea_time'>分</strong>&nbsp;";
var second = "&nbsp;<strong class='tea_time'>秒</strong>&nbsp;";
var end = "结束";
var now_time =  1330666917;
onload = function()
{
  try
  {
	onload_leftTime(now_time,36);
  }
  catch (e)
  {}
}
</script>-->
<script type="text/javascript">
  var _jdt = new Date().toDateString().replace(/\s/g, '');
  document.write(unescape("%3Cscript src='http://js.juandou.com/a.js?v="+_jdt+".js' type='text/javascript'%3E%3C/script%3E"));
</script> 
<script type="text/javascript">
var myDate = new Date();
try{
  var _jd = JuanDou.__init__();
  _jd._setCID(10007763);
  _jd._addMember(myDate.toLocaleString());
  _jd._run();
}catch(e){}
</script>